print("import: 'bonsu'")
import bonsu

print("import: 'bonsu.docs'")
import bonsu.docs

print("import: 'bonsu.image'")
import bonsu.image

print("import: 'bonsu.interface'")
import bonsu.interface

print("import: 'bonsu.lib'")
import bonsu.lib

print("import: 'bonsu.operations'")
import bonsu.operations

print("import: 'bonsu.phasing'")
import bonsu.phasing

print("import: 'bonsu.sequences'")
import bonsu.sequences

